zabbix_export:
  version: '6.0'
  date: '2021-09-16T07:32:54Z'
  groups:
    -
      uuid: 2dd2e12b5e534eafa69a2634a59a46f6
      name: TG1
  templates:
    -
      uuid: 35df303882cc4c5a9dfe4fee18c793cd
      template: aaaaaaaa_Tempalte
      name: aaaaaaaa_Tempalte
      groups:
        -
          name: TG1
      httptests:
        -
          uuid: e4be7d012c0a450ab317f8a0b333a5db
          name: new_web
          delay: 1233s
          attempts: '10'
          agent: 'Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)'
          http_proxy: new_proxy_added
          ssl_cert_file: changed_Cert
          ssl_key_file: sssl_ley
          ssl_key_password: key_passsssss
          steps:
            -
              name: '{Step_name_1}'
              url: new_google.com
              follow_redirects: 'NO'
              retrieve_mode: HEADERS
              timeout: '11'
              required: string_changed
              status_codes: '400'
            -
              name: 'Step 2'
              url: 'https://www.google.com'
              query_fields:
                -
                  name: query_name_2
                  value: query_value_2
              posts:
                -
                  name: post_name_2
                  value: post_value_2
              headers:
                -
                  name: post_headers
                  value: post_value
              follow_redirects: 'NO'
            -
              name: 'Step 3'
              url: subdirectories/file.html
              follow_redirects: 'NO'
          tags:
            -
              tag: tag_1
              value: val_change
